---
term: sohovada
slug: sohovada
alt forms: []
search terms:
  glb:
  - sohovada
  eng:
  - agreement
  - commitment
  - deal
  - agree to
  - agree
  - commit to
  - commit
  epo:
  - interkonsento
  - interkonsenti pri
  - interkonsenti
  spa:
  - compromiso
  - acuerdo
  - convenio
  - tratado
  - trato
  - consenso
  - comprometerse a
  - comprometer
  - acordar
  - convenir
  - consensuar
  - ponerse de acuerdo en
ipa: soxoˈvada
ipa link: http://ipa-reader.xyz/?text=soxoˈvada&voice=Ewa
status: false
category: derived
word class: b.oj
trans html:
  eng: agreement, commitment, deal; agree (to), commit (to)
  epo: interkonsento; interkonsenti (pri)
  spa: compromiso, acuerdo, convenio, trat(ad)o, consenso; comprometer(se a), acordar,
    convenir, consensuar, ponerse de acuerdo en
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - agreement
    - commitment
    - deal
  - - agree (to)
    - commit (to)
  epo:
  - - interkonsento
  - - interkonsenti (pri)
  spa:
  - - compromiso
    - acuerdo
    - convenio
    - trat(ad)o
    - consenso
  - - comprometer(se a)
    - acordar
    - convenir
    - consensuar
    - ponerse de acuerdo en
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - soho
  - +
  - vada
  derived trans:
  - slug: soho
    text: soho
    word class: t
    trans:
      eng: reciprocal, reciprocally, each other
      epo: reciproka; reciproke
      spa: rec&iacute;proco, inter-; rec&iacute;procamente, uno al otro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: vada
    text: vada
    word class: b.oj
    trans:
      eng: promise, pledge; promise, pledge
      epo: promeso; promesi
      spa: promesa, compromiso; prometer, compremeter
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anakonda:
    word class: b
    term: anakonda
    eng: anaconda, <em>Eunectes</em>
    epo: anakondo
    spa: anaconda, kuriy&uacute;, sucur&iacute;, g&uuml;&iacute;o, <em>Eunectes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anda:
    word class: b.nenoj
    term: anda
    eng: walk; walk
    epo: marŝo, piediro; marŝi, piediri
    spa: caminata, andada; caminar, andar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antigwa ji barbuda:
    word class: su n
    term: Antigwa ji Barbuda
    eng: Antigua and Barbuda
    epo: Antigvo kaj Barbudo
    spa: Antigua y Barbuda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  artropeda:
    word class: b
    term: artropeda
    eng: arthropod, <em>Arthropoda</em>
    epo: artropodoj, artikpieduloj
    spa: artr&oacute;podo, <em>Arthropoda</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banda:
    word class: su n
    term: Banda
    eng: Banda
    epo: Banda insularo, Banda maro
    spa: Banda (<em>mar, islas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  broda:
    word class: b
    term: broda
    eng: beard
    epo: barbo
    spa: barba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buda:
    word class: su n
    term: Buda
    eng: Buddha
    epo: Budho
    spa: Buda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  da:
    word class: pn
    term: da
    eng: (<em>relative pronoun</em>) he, she, it, they
    epo: (<em>relativa pronomo</em>) li, ŝi, ri, ĝi, ili
    spa: '&eacute;l (<em>pronombre relativo</em>), ella, elle, ello'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypanda:
    word class: b
    term: daypanda
    eng: panda, giant panda, panda bear, <em>Ailuropoda</em>
    epo: pando, granda pando
    spa: panda (gigante), <em>Ailuropoda</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  encilada:
    word class: b
    term: encilada
    eng: enchilada
    epo: enĉilado
    spa: enchilada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fayda:
    word class: b.nenoj
    term: fayda
    eng: benefit; benefit
    epo: profito; profiti
    spa: beneficio; beneficiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fida:
    word class: b
    term: fida
    eng: silver, Ag
    epo: arĝento
    spa: plata, arg&eacute;n, argent, Ag
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gida:
    word class: b.oj
    term: gida
    eng: guidance; guide
    epo: gvidado, gvido; gvidi
    spa: gu&iacute;a, referencia; guiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  graneda:
    word class: b
    term: graneda
    eng: grenade
    epo: grenado
    spa: granada (de mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grenada:
    word class: su n
    term: Grenada
    eng: Grenada
    epo: Grenado
    spa: Granada (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haseda:
    word class: b.oj
    term: haseda
    eng: envy
    epo: envio; envii
    spa: envidia; envidiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hu da:
    word class: pn
    term: hu da
    eng: '<em>subordinate clause</em>: who, whom, which, that '
    epo: '<em>subpropozicio</em>: kiu'
    spa: quien (<em>cl&aacute;usula subordinada</em>), el cual
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ibada:
    word class: b.oj
    term: ibada
    eng: worship; worship
    epo: adoro; adori
    spa: adoraci&oacute;n; adorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ingida:
    word class: b.oj
    term: ingida
    eng: introduction; introduce
    epo: engvido, enkonduko; engvidi
    spa: introducci&oacute;n; introducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanada:
    word class: su n
    term: Kanada
    eng: Canada
    epo: Kanado
    spa: Canad&aacute;
    deu: ""
    fra: Canada
    rus: ""
    zho: ""
  koda:
    word class: b
    term: koda
    eng: tail
    epo: vosto
    spa: cola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lavenda:
    word class: b
    term: lavenda
    eng: lavender (flower), <em>Lavandula</em>
    epo: lavendo
    spa: lavanda, <em>Lavandula</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilpanda:
    word class: b
    term: lilpanda
    eng: lesser panda, red panda, panda, <em>Ailuridae</em>
    epo: malgranda pando, ruĝa pando
    spa: panda menor, panda rojo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malgida:
    word class: b.oj
    term: malgida
    eng: misguidance; misguide
    epo: misgvidado; misgvidi
    spa: desorientar, enga&ntilde;ar, despistar, informar mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marmelada:
    word class: b
    term: marmelada
    eng: jelly, jam, marmelade, confiture
    epo: marmelado, konfitaĵo, fruktaĵo
    spa: mermelada, jalea, confitura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mida:
    word class: b
    term: mida
    eng: stomach
    epo: stomako
    spa: est&oacute;mago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moda:
    word class: b
    term: moda
    eng: fashion, trend, fad, mode
    epo: modo, tendenco, furoro
    spa: moda, tendencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muskada:
    word class: b
    term: muskada
    eng: nutmeg
    epo: muskato
    spa: (nuez) moscada, <em>Myristica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muswada:
    word class: b.oj
    term: muswada
    eng: draft, sketch, outline; draft, sketch, outline
    epo: malneto, skizo; malnetigi, skizi
    spa: bosquejo, boceto, esbozo; bosquejar, abocetar, esbozar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ocopeda:
    word class: b
    term: ocopeda
    eng: octopus, <em>Octopoda</em>
    epo: polpo, oktopiedulo
    spa: pulpo, <em>Octopoda</em>
    deu: Krake, Oktopus
    fra: ""
    rus: ""
    zho: ""
  panda:
    word class: b
    term: panda
    eng: panda
    epo: pando
    spa: panda (<em>ya sea panda gigante o panda rojo/menor</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peda:
    word class: b.oj
    term: peda
    eng: foot; step (on), tread
    epo: piedo; paŝi, piedpremi, piediri
    spa: pie; pisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  propaganda:
    word class: b.oj
    term: propaganda
    eng: propaganda; propagandize
    epo: propagando
    spa: propaganda, proselitismo; hacer propaganda (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rekomenda:
    word class: b.oj
    term: rekomenda
    eng: recommendation; recommend
    epo: rekomendo; rekomendi
    spa: recomendaci&oacute;n; recomendar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosopanda:
    word class: b
    term: rosopanda
    eng: red panda, lesser panda, panda, <em>Ailuridae</em>
    epo: ruĝa pando, malgranda pando
    spa: panda rojo, panda menor, <em>Ailurus fulgens</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rwanda:
    word class: su n
    term: Rwanda
    eng: Rwanda
    epo: Ruando
    spa: Ruanda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salada:
    word class: b
    term: salada
    eng: salad
    epo: salato
    spa: ensalada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soda:
    word class: b
    term: soda
    eng: soda, pop, carbonated drink
    epo: sodo, kolao, sukertrinkaĵo
    spa: soda, gaseosa, refresco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenda:
    word class: b
    term: tenda
    eng: tent
    epo: tendo
    spa: tienda (de campa&ntilde;a), casa de campa&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uganda:
    word class: su n
    term: Uganda
    eng: Uganda
    epo: Ugando
    spa: Uganda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weda:
    word class: b.oj; il
    term: weda
    eng: farewell, bye, goodbye; bid farewell (to), say bye (to), say goodbye (to);
      farewell, bye, goodbye
    epo: adiaŭo; adiaŭi; adiaŭ, ĝis
    spa: despedida; despedirse (de); adi&oacute;s, vale, agur
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yarda:
    word class: b
    term: yarda
    eng: yard (unit)
    epo: jardo
    spa: yarda (<em>unidad de longitud</em>), yd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- vada
...
